2022 Models are in @ Kia

08-16-2021 2022 MODELS ARE IN

VMware Environments- Core CU*South confirms we are NOT affected by vulnerabilities tracked as CVE-2022-22954, CVS-2022-22960, CVE-2022-22972, & CVE-2022-22973